[Desktop Entry]
Name=KPilot

GenericName=PalmPilot Tool

Type=Application
Exec=kpilot
Icon=kpilot
Terminal=false
Categories=Qt;TDE;Office;PDA;
X-DocPath=kpilot/index.html
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Unique
